### Method

# Cogl OnscreenTemplate set_stereo_enabled

#### Declaration [src]

    void
    cogl_onscreen_template_set_stereo_enabled (
      CoglOnscreenTemplate* onscreen_template,
      gboolean enabled
    )

#### Description [src]

Sets whether future `CoglOnscreen` framebuffers derived from this template are attempted to be created with both left and right buffers, for use with stereo display. If the display system does not support stereo, then creation of the framebuffer will fail.

#### Parameters

`enabled`

  Type: `gboolean`

  Whether framebuffers are created with stereo buffers.